<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="">

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Snap/Orientation.html">التوجيه</h4></a>


    <hr />
    <h3><p>اهداف الدورة:</p></h3>
    <p>بنهاية هذا الفصل، سيتمكّن المشاركون من: </p>
    <ul>
        <li><p>• التعرّف على التكتيكات والمقاربات الخاصة التحرك الغير عنيف وبناء السلام لمعرفة كيف يمكن دمجها استراتيجيًا لمعالجة المظالم وزيادة فعالية عمليات السلام. </p></li>
        <li><p>• استخدام إطار تخطيط استراتيجي وأدوات لتقييم النزاعات من مجالي التحرك الغير عنيف وبناء السلام من أجل فهم أفضل لكيفية ترتيب مراحل الحوار، والتفاوض، والتحرّك المباشر بهدف التوعية، وبناء القوة، والحصول على نتائج مستدامة. </p></li>
        <li><p>• مشاركة الزملاء من الناشطين وبناة السلام في عملهم من أجل تحقيق العدالة، ووقف النزاعات العنيفة، وبناء سلام مستدام في منتديات النقاش الالكترونية. </p></li>
    </ul>
    <img src="../Snap/Files/Icon-Learning-Objective-300px.png" alt="" /></div>

    <h2>لمحة عامة عن الدورة</h2>

    <strong>فيديو تدريبي </strong>
    <p><iframe src="https://player.vimeo.com/video/410706003?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/410706003/6ca3052193" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نسخة</strong>
    <p>ماريا: قام الناشطون وبناة السلام، من كافة أنحاء العالم، في بلدان مثل ليبيريا، وتونس، وغواتيمالا، وكولومبيا، والنيبال، بدمج أساليب النشاط المدني السلمي وعمليات بناء السلام لزعزعة الأنظمة غير العادلة وإحداث تغيير إيجابي. لقد أدرك الناشطون المدنيون السلميون الحاجة إلى مهارات بناء السلام مثل الحوار والتفاوض من أجل بناء حركات شاملة للجميع وتعزيز المكاسب. أمّا بناة السلام فقد أدركوا الحاجة إلى هذه الحركات لتحويل النفوذ وتحرير المفاوضات.</p>

    <p>تاباثا: ستناقش هذه الدورة، بالاستناد إلى دليل "تحقيق التضافر بين التحرك الغير عنيف وبناء السلام"، كيفية دمج مقاربات النشاط المدني السلمي وبناء السلام استراتيجيًا لمعالجة القضايا الشائكة التي تحول دون حل النزاعات، وبناء السلام وتحقيق العدالة. سنراجع العناصر الأساسية للنشاط المدني السلمي وبناء السلام، بما في ذلك الحوار والتحرّك المباشر، ومفهوم القوّة، وكيف عسانا نستخدم أدوات تقييم النزاعات من كلا المجالين لوضع استراتيجية فعّالة وإنجاز أهداف "سمارت". وأخيرًا، سنبحث في المواءمة بين تكتيكات النشاط المدني السلمي ومقاربات بناء السلام لزيادة فعاليتها إلى أقصى الحدود بواسطة التمارين والسيناريوهات التي يطرحها المشاركون.</p>

    <p> أليشا: إن المعلومات في هذا التدريب متاحة بمعظمها عبر الفيديوهات التعليمية والتدوينات الصوتية أو البودكاست، الذي يظهر ضيوفًا مختصين في المجال، فضلًا عن البحوث والخبرات المباشرة. يتيح لكم كل فصل فرص التفكّر في تجربتكم ووضعكم الخاص، وتطبيقهما على التمارين الموجودة في دليل "تحقيق التضافر بين التحرك الغير عنيف وبناء السلام". ستتمكّنون أيضًا من مشاطرة آرائكم عبر المشاركة في النقاشات، وتقييم ما تعلمتموه من خلال استطلاعات الرأي والتقييم النهائي.</p>

    <p>ميراندا: تاباثا، وأليشا، وأنا سنكون دليلكم لهذه الدورة، للربط بين ما تعلّمتموه في الفيديوهات مع الخبراء والعاملين في المجال بالأدوات العملية والتمارين التي يمكنكم الاعتماد عليها في تخطيطكم الاستراتيجية.</p>
    <p> أليشا: يسرّنا أنكم قررتم الانضمام إليلنا في هذه الدورة.</p>

    <p>تاباثا: ونتطلّع قدمًا لمواكبتكم في رحلتكم التعليمية.</p>

    <p>نانسي: الآن، دعونا نلقي نظرة على دليل SNAP.</p>


    <h2>الأنشطة: النتائج المتوقعة من الدورة </h2>


    <p>انضموا للنقاش أدناه من خلال عرض أجوبتكم على الأسئلة التالية. بعد عرضها، الرجاء تقديد ردودكم لزميلين على الأقل. </p>
    <ul>
        <li><p> على مقياس من 1 إلى 10 (1 يشير إلى "خبرة معدومة" و10 إلى "خبرة عالية")، أين تصنّف خبرتك في استخدام مقاربات بناء السلام؟ لماذا إخترت هذا التصنيف؟ </p></li>
        <li><p> على مقياس من 1 إلى 10 (1 يشير إلى "خبرة معدومة" و10 إلى "خبرة عالية")، أين تصنّف خبرتك في استخدام مقاربات النشاط السلمي المدني؟ لماذا إخترت هذا التصنيف؟</p></li>
        <li><p> ما الذي تأمل تعلّمه من هذه الدورة؟</p></li>
    </ul>


    <p><a href='../Snap/0.2-Discussion-activity.html'>الانضمام إلى النقاش</a></p>

    <img src="../Main page/Files/Discussions-Icon-2-1.png alt="" />


    <h2>مصدر بارز </h2>
    <p>الموقع الالكتروني لدليل "تحقيق التضافر بين التحرك الغير عنيف وبناء السلام" SNAP</p>
    <p>يحتوي هذا الموقع الالكتروني على دليل SNAP والمصادر الداعمة للميسّرين. </p>
    <img src="../Snap/Files/SNAP-Website-AR.jpeg" alt="" />
</div>